#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 config-schema
version:              1.3.0.0
visibility:           public
id:                   config-schema-1.3.0.0-9X4YtQz9xPRArHW3wbsHFn
key:                  config-schema-1.3.0.0-9X4YtQz9xPRArHW3wbsHFn
license:              ISC
copyright:            Eric Mertens 2017
maintainer:           emertens@gmail.com
author:               Eric Mertens
homepage:             https://github.com/glguy/config-schema
synopsis:             Schema definitions for the config-value package
description:
    This package makes it possible to define schemas for use when
    loading configuration files using the config-value format.
    These schemas can be used to process a configuration file into
    a Haskell value or to automatically generate documentation for
    the file format.

category:             Language
abi:                  70baa31d667e95215ba5e2bfe83ed4f4
exposed:              True
exposed-modules:
    Config.Schema Config.Schema.Docs Config.Schema.Load
    Config.Schema.Load.Error Config.Schema.Spec Config.Schema.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/config-schema-1.3.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/config-schema-1.3.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-config-schema
hs-libraries:         HSconfig-schema-1.3.0.0-9X4YtQz9xPRArHW3wbsHFn
depends:
    base-4.15.1.0 config-value-0.8.3-3pmzeYU8Vb25WTAZFoPyxS
    containers-0.6.4.1 free-5.1.10-GpJ4Q0QQZjEDN84GJ3IDHO
    kan-extensions-5.2.5-Jn9PS0ThxDzHlSdci1oG5m pretty-1.1.3.6
    semigroupoids-5.3.7-4StabZ4oK3bKyXxZVeM2FQ text-1.2.5.0
    transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-config-schema/html/config-schema.haddock

haddock-html:         /usr/share/doc/haskell-config-schema/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

